[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ia32-libs transition

[Goswin von Brederlow]
> You only need "apt-get update". The rest works in aptitude or synaptic.

I've gotten into the habit of using 'apt-get update' even though I
otherwise use aptitude.  This was necessary while I was building a
custom repository at work, because apt-get's error reporting is far
Peter Samuelson | org-tld!p12n!peter | http://p12n.org/

Reply to: